        !COMPILER-GENERATED INTERFACE MODULE: Fri Apr 05 15:20:07 2013
        MODULE ROOTSC_mod
          INTERFACE 
            SUBROUTINE ROOTSC(NMAX,NRC,LAMBDAC,MIUC,EPS,PI,BETA,LT,LB,  &
     &KST,KSB)
              INTEGER(KIND=4) :: NMAX
              INTEGER(KIND=4) :: NRC
              REAL(KIND=8) :: LAMBDAC(NMAX)
              REAL(KIND=8) :: MIUC(NMAX)
              REAL(KIND=8) :: EPS
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: BETA
              REAL(KIND=8) :: LT
              REAL(KIND=8) :: LB
              REAL(KIND=8) :: KST
              REAL(KIND=8) :: KSB
            END SUBROUTINE ROOTSC
          END INTERFACE 
        END MODULE ROOTSC_mod
